@0 = ~Comida... necesito comida...~ 
@1 = ~Tomad, coged esta pieza de oro~
@2 = ~Me temo que no tengo comida para ofreceros. ¿Os ayudaría algo de agua?~ 
@3 = ~Tomad veinte piezas de oro. Conseguid algo de comer.~
@4 = ~¡Largaos de aquí, mendigo!~ 
@5 = ~(El hombre comienza a andar en vuestra dirección como hipnotizado) Necesito mas comida... oro... yo...~
@6 = ~¡Lo conseguiré ¡Necesito vuestro dinero! ¡Todo! ¡Dadmelo todo!~
@7 = ~Yo... ¡lo conseguiré yo mismo! ¡Sobreviviré! ¡Voy a salvar a mi familia!~ 
@8 = ~No... ¡no se hable más! ¡Lo conseguiré! ¡Lo haré...!~
